Article ID: 11183, created on Mar 29, 2011, last review on Aug 12, 2014

  • Applies to:
  • Plesk 10.x for Linux


The following Virtuozzo Templates are installed in a Virtuozzo Container:

~# vzpkg list CTID
OS.TEMPLATE pp10.N.0-qmail DATE

(where N is 2, 3). Installation of Virtuozzo Template pp10.N.0-postfix fails with the following error:

~# vzpkg install CTID pp10.N.0-postfix
Error: plesk-mail-pc-driver conflicts with plesk-mail-qc-driver
Error: plesk-mail-qc-driver conflicts with plesk-mail-pc-driver
Error: plesk-mail-pc-driver conflicts with psa-qmail
Error: plesk-mail-pc-driver conflicts with psa-qmail-rblsmtpd
Error: /usr/share/vzyum/bin/yum failed, exitcode=1

The same error is shown when trying to replace Virtuozzo template pp10.N.0-postfix with pp10.N.0-qmail.

How can I switch the MTA in Parallels Plesk Panel?


YUM package manager cannot correctly resolve all dependencies and fails to install the new mail server.


It's not possible to switch the MTA in Parallels Plesk Panel by replacing Virtuozzo template "pp10.N.0-qmail" with "pp10.N.0-postfix" or vice versa.

Use the instructions given here to switch the MTA.


a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 dd0611b6086474193d9bf78e2b293040 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF